<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.12.2" type="incidents">

    <incident
        id="GradleDependency"
        severity="warning"
        message="A newer version of `compileSdkVersion` than 35 is available: 36">
        <location
            file="${:respect-lib-shared*projectDir}/build.gradle.kts"
            line="89"
            column="5"
            startOffset="2860"
            endLine="89"
            endColumn="64"
            endOffset="2919"/>
    </incident>

</incidents>
